Перейти к содержанию

Рекомендуемые сообщения

Всем привет, я человек в мире OpenCart новый, поэтому прошу сильно не орать))

 

Установил на хостинг ocStore 3.X , Не могу установить расширения.

 

пастоянно на любых модулях выводит ошибку. Пробовал и вручную распаковывать в корень папки, после не могу ни где найти его как читал на различных форумал. 

 

скрин ошибки во вложении.

 

 Спасибо! ах да, просил проверить у хостинга с их стороны ошибку, они проверили и сказали что с их стороны и со стороны сервера проблем нет.

1.jpg

2.jpg

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

начните с приобретения модулей на легальных площадках

а не на варезопомойках типа ocmod_net и им подобных

 

 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.